<div class="ui-g">
    <div class="ui-g-12">
        <h1 style="font-size:18px;">{{salesUnitRequirement.productId}} - {{salesUnitRequirement.productName}}</h1>
    </div>
</div>
<div class="ui-g">
    <div class="ui-g-3">VSO Number</div> 
    <div class="ui-g-9">: {{salesUnitRequirement.requirementNumber}}</div>
</div>
<div class="ui-g">
    <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.common.color' | translate}}</div>
    <div class="ui-g-9">: {{salesUnitRequirement.colorDescription | Message : 'empty'}}</div>
</div>
<div class="ui-g">
    <div class="ui-g-3">OTR</div> 
    <div class="ui-g-9">: Rp {{salesUnitRequirement.unitPrice | number}}</div>
</div>
<div class="ui-g">
    <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.common.nokanosin' | translate}}</div> 
    <div class="ui-g-9">: {{salesUnitRequirement.requestIdMachineAndFrame | Message : 'empty'}}</div>
</div>
<div class="ui-g" *ngIf="salesUnitRequirement.idmachine">
    <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.common.machineNumber' | translate}}</div> 
    <div class="ui-g-9">: {{salesUnitRequirement.idmachine | Message : 'empty'}}</div>
</div>
<div class="ui-g" *ngIf="salesUnitRequirement.idframe">
    <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.common.frameNumber' | translate}}</div> 
    <div class="ui-g-9">: {{salesUnitRequirement.idframe | Message : 'empty'}}</div>
</div>
<div class="ui-g">
    <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.common.policeNumber' | translate}}</div> 
    <div class="ui-g-9">: {{salesUnitRequirement.requestpoliceid | Message : 'empty'}}</div>
</div>
<div [hidden]="viewDetailShipment === 1">        
    <div class="ui-g">
        <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.common.notePartner' | translate}}</div> 
        <div class="ui-g-9">: {{salesUnitRequirement.notePartner | Message : 'empty'}}</div>
    </div>
</div>
<div class="ui-g">
    <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.common.note' | translate}}</div> 
    <div class="ui-g-9">: {{salesUnitRequirement.note | Message : 'empty'}}</div>
</div>
<div [hidden]="viewDetailShipment === 0">
    <div class="ui-g">
        <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.codeType' | translate}}</div>
        <div class="ui-g-9">: {{salesUnitRequirement.productId | Message : 'empty'}}</div>
    </div>
</div>
<div [hidden]="viewDetailShipment === 0">
    <div class="ui-g">
        <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.productionYear' | translate}}</div>
        <div class="ui-g-9">: {{salesUnitRequirement.productYear | Message : 'empty'}}</div>
    </div>
</div>
<div [hidden]="viewDetailShipment === 0">
    <div class="ui-g">
        <div class="ui-g-3">{{'mpmApp.salesUnitRequirement.noteRequestNokaNosin' | translate}}</div>
        <div class="ui-g-9">: {{salesUnitRequirement.requestIdMachineAndFrame | Message : 'empty'}}</div>
    </div>
</div>